Subject: Re: too much mail

From: Dave Brown <[email-masked]>
Date: Mon, 15 Apr 1996 20:55:39 -0500

At 22:32 4/14/96 -0500, you wrote:
>Dear fellow smiths,
>	Has anyone considered turning this into a news group?
>That way there would be no mail sent to each subscriber, but
>a place to post messages that could be checked whenever.
>	This forum of blacksmiths is, without a doubt, an 
>excellent source of knowledge, discussion, and entertainment.
>As is, this is alot of mail to process.  I have taken to
>checking the mail twice daily because of this (let it go
>unchecked over last weekend, took almost two hours to go
>through the messages!).  This forum is great, but we could
>look into a better format.
>	I have been trying to find a news group that covers
>artistic metalworking, can't find one and I don't know
>how to start one.
>	My two cents worth.
>	Anybody know the best way to heat-treat a crow-bar?
>
>
>	George
>
>
I'm not sure what a newsgroup would offer that we are not getting through
this mail list.  If I sort my mail by subject then I get the "thread"
effect, and I can trash the documents that I don't want.  If I get a news
group, then I get all the headers and have to select the ones that I want to
read, and then download them.  It seems more time consuming to pick and
choose the ones that I want to read.  Also, when I get them all, I can still
read the yakkage if I want (and I usually do).

However, I would consider siding with the newsgroup side if I could find an
advantage to it.

Dave